<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 
  $cantidad_s=$cantidad_a+$cantidad_aa;
  	if($cantidad_p==$cantidad_s){
	$estado="A";
	}elseif($cantidad_p>$cantidad_s){
	$estado="P";
	}
	//if($cantidad!=0){
	//echo $cantidad_p;
	//echo $cantidad_a;
	$cantidad_r=($cantidad_p-$cantidad_s);
	
	//}	
	//UpdateReq_Det
	$fdespacho=extraerfechamysql($fdespacho);	
	$cod_req=$objPer->UpdateReq_Deta($cod_rd,$cantidad_s,$cantidad_r,$estado);	
	$cod_req=$objPer->registrarReq_Det_A($cod_rd,$cantidad_a,$cantidad_r,$num_guia,$despachador,$fdespacho,$via,$nave,$destino,$odespacho,'A'); 	
		
	
Redirigir("../cvp_pedido_atendido.php?campo1=$campo1&campo2=$campo2&tipo=$tipo");	
?>